<ModStrings>
	<String Id="o6fkgn2i" Value="XJ 2 Door" />
	<String Id="o6fkgno" Value="XJ 2 Door Tan" />
	<String Id="o6fkgnaq" Value="Tube Doors" />
	<String Id="o6fkgnsr" Value="RegDoors" />
	<String Id="o6fkgnbs" Value="Tan Doors" />
	<String Id="o6fkgnn0" Value="FireExt" />
	<String Id="o6fkgnjo" Value="Powertank" />
</ModStrings>
